﻿.rotatorStyle
{   margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.itemTemplate
{
    width: auto;
    height: 200px;
    text-align:center !important;
}
.itemTemplate a
{
    display:block;
margin: 0px 0.5em;
}

.RotatorItem
{
    border: solid 1px #dff3ff !important;
    height: 85px;
    /*width: 85px;*/
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
display:inline-block;
}
.RotatorIemLabel
{
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    
}